Forum Post
Index > Scribe > Help with GnuPG plugin

Author/Date Help with GnuPG plugin
John
09/12/2004 11:03am
I can't install GnuPG plugin
Operating System couldn't load the library file (.DLL/.SO)
Failed.

GnuPG is working fine with firefox.

Is there any procedure i'm missing?

Thank You
fret
13/12/2004 9:59pm
Most likely you are using an old version of Scribe and the latest version of the plugin. Generally you need to download the plugin and Scribe at the same time for them to be compatible. So if this is whats happening in your case just upgrade to the latest of both Scribe and the plugin.
Reply